<?php 
include('conexion.php');
	$id_factura =$_GET['id_factura'];
	$correo_electronico = $_GET['correo'];	
	
	$sql  = "UPDATE `gaslight`.`facturas`
SET
`email` = '" . $correo_electronico . "',
`estatus_proceso` = 8,
`factura_terminada` = 0,
`email_send` = 1  
WHERE `id_factura` = " . $id_factura . "";	
	$resultado = $conexion->query($sql);
if($resultado === false) 
	die("Error en envio factura");

echo "Reenvio exitoso";
mysqli_close($conexion);
?>								